/*blog*/
.blog-box{margin:0 0 50px;padding:0 0 50px;border-bottom:rgba(0,0,0,.05) solid 1px}.blog-box .post-image a:hover img{opacity:.8;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out}.blog-box .post-title h3{font-size:22px}.blog-box .post-meta{padding:15px 0;font-size:12px;text-transform:uppercase}.blog-box .post-meta span{padding:0 20px 0 0}.blog-box .post-content p{font-size:13px;line-height:1.7em}.blog-box .post-content p+p{margin-top:15px}.blog-box .post-content{margin-bottom:22px}.blog-box-alt .post-image{margin-bottom:20px}.blog-box-alt .post-title h3{font-size:28px}.blog-box-alt .post-content{margin-bottom:0}.blog-box-alt .post-content p{font-size:15px}.blog-box.panel{margin:0 0 30px;padding:0}.blog-box.panel .post-image{margin:-1px -1px 0}.blog-box.panel .post-image img{border-top-left-radius:4px;border-top-right-radius:4px}.blog-box.panel .post-title h3{font-size:19px}.blog-box.panel .post-title{margin:15px 15px 0;display:block}.blog-box.panel .post-meta{padding:15px}.blog-box.panel .post-content{padding:0 15px 15px;margin:0}.blog-box.panel .panel-footer span{font-size:12px}.blog-box.panel .panel-footer span .glyph-icon{margin:0 2px}.content-box .posts-list{padding:0}.posts-list ul{list-style:none;margin:0;padding:0}.posts-list li{border-bottom-style:solid;border-bottom-width:1px;padding:15px;overflow:hidden}.posts-list li:last-child{border-bottom:0}.posts-list li .post-image{float:left;overflow:hidden;z-index:1;display:inline;margin-right:15px;margin-top:5px}.posts-list li .post-image img{border-radius:3px;width:50px}.posts-list li .post-body{overflow:hidden;font-size:12px}.posts-list li .post-title{margin-bottom:10px;display:block}.posts-list li .post-title h3{font-size:13px;line-height:1.4em}.tags-list .bs-label{margin:3px;float:left;display:block}.blog-box-single .post-title h3{font-size:32px}.blog-box-single .post-image{margin-top:30px;margin-bottom:20px}.blog-box-single .post-content{margin-top:20px}.blog-box-single{border:0;margin:0;padding:0}.blog-comments ul{list-style:none;margin:0;padding:0}.blog-comments .comments-list li li{margin-left:45px;margin-right:25px}.blog-comments .panel-body{padding:25px}.blog-comments .comments-list .comment-image{display:inline;float:left;overflow:hidden;z-index:1;margin-right:25px}.blog-comments .comments-list .comment-wrapper{overflow:hidden;z-index:1}.blog-comments .comments-list .comment-header{margin:0 0 15px}.blog-comments .comments-list .comment-header .comment-author b{opacity:.7}.blog-comments .comments-list .comment-header .comment-date{opacity:.6;font-size:11px;padding:4px 0 0}.blog-comments .comments-list .comment-header .btn-xs{float:right;margin:0}.blog-comments .comments-list .comment-image img{width:60px}.blog-comments .comments-list .comment-body p{font-size:12px;line-height:1.9em;opacity:.9}.post-share-box{margin-top:30px;margin-bottom:20px}
/*blog*/
/*cta-box*/
.cta-box {
    text-align: center
}

.cta-box .cta-title {
    font-size: 26px;
    font-weight: 400;
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0;
    vertical-align: middle
}

.cta-box .cta-text {
    font-size: 17px;
    display: inline-block;
    margin: 0 15px 0 0;
    vertical-align: middle
}

.cta-box .cta-btn {
    margin-left: 5px
}

.cta-box-btn {
    text-align: center;
    position: relative;
    z-index: 25
}
.btn.border-default.ra-100.btn-white:hover {
    background: #dcdcc8;
    color: #ffffff;
}
.cta-box-btn a {
    margin: -10px 0;
    height: auto;
    line-height: 1.3em;
    text-transform: capitalize;
    padding: 15px 35px;
    font-size: 23px;
    display: inline-block
}
.cta-box-vertical .hero-btn:hover {
    background: #819BCD;
    color: #ffffff;
}
.cta-box-btn a span {
    display: block;
    font-size: 13px;
    color: rgba(255, 255, 255, .7);
    text-transform: uppercase!important
}

.cta-box-vertical {
    text-align: center
}

.cta-box-vertical h3 {
    color: #464646;
    font-size: 24px;
    margin: 0
}

.cta-box-vertical p {
    color: #000;
    font-size: 28px;
}

.cta-box-vertical .hero-btn {
    height: 45px;
    line-height: 44px;
    margin: 0 auto;
    min-width: 143px;
    font-size: 16px;
    color:#819BCD;
}
/*cta-box*/
/*feature-box*/
.feature-box .feature-content{overflow:hidden;padding:0 35px}.feature-box .feature-img{float:left;margin:0 40px 0 20px}.feature-box .feature-img.float-right{margin:0 20px 0 40px}.feature-box .feature-img>a>img,.feature-box .feature-img>img{width:100%;margin-top:25px;padding:10px}.feature-box .feature-content .feature-heading{padding:20px 0 0}.feature-box .feature-content .feature-heading h2{font-size:30px}.feature-box .feature-content .feature-heading p{font-size:18px;font-weight:400;line-height:1.6em;padding:15px 0;opacity:.65;-moz-opacity:.65;filter:alpha(opacity:65)}.feature-content .feature-list{margin:25px 0 0}.feature-list{margin:0;padding:0;list-style:none}.feature-list li{padding:0 0 35px}.feature-list li .glyph-icon{font-size:26px;line-height:40px;float:left;width:40px;height:40px;margin:-5px 5px 0 0;text-align:center;opacity:.75;-moz-opacity:.75;filter:alpha(opacity:75)}.feature-list li span{display:block;overflow:hidden}.feature-list li b{font-size:20px;font-weight:300;display:block}.feature-list li p{font-size:14px;line-height:2em;margin:5px 0 0;opacity:.7}.feature-icon{float:none;margin:0 auto;text-align:left}.feature-icon .feature-box-wrapper{padding:35px 0 35px 110px;position:relative}.feature-icon .feature-box-wrapper .glyph-icon{position:absolute;text-align:center;width:90px;display:block;font-size:80px;left:0;height:100px;line-height:100px;top:50%;margin-top:-50px;color:rgba(255,255,255,.4)}.feature-icon h3{font-size:35px;font-weight:300;margin:0;color:rgba(255,255,255,.8)}.feature-icon p{margin:5px 0 0;font-size:20px;color:rgba(255,255,255,.5);line-height:1.5em}.clients-title{font-weight:300;font-size:55px;text-align:center;line-height:1.3em;padding:0 70px;margin:0 0 34px}.clients-title+.text-center{margin-bottom:24px;margin-top:-10px}.clients-desc{opacity:.5;text-align:center;padding:0 60px 50px;font-size:23px;line-height:1.6em}.clients-box .content-box{height:100px;line-height:100px;margin:0 0 20px;font-size:45px;text-align:center}.tick-feature{padding:0 25px;font-size:20px}.tick-feature .glyph-icon{margin-right:5px;font-size:30px}.tabs-nav{list-style:none;margin:0;padding:0;position:relative;z-index:6;text-align:center}.tabs-nav:before{content:"";height:1px;overflow:hidden;position:absolute;width:100%;left:0;top:50%;background:#f1f1f1;z-index:5}.tabs-nav li{display:inline-block;margin:0 -5px 0 0;position:relative;z-index:6}.tabs-nav li:first-child a{border-top-left-radius:4px;border-bottom-left-radius:4px}.tabs-nav li:last-child a{border-top-right-radius:4px;border-bottom-right-radius:4px}.tabs-nav li a{display:block;padding:15px 40px;text-transform:uppercase;font-size:20px;border:1px solid #d1d1d1;color:#bfbfbf;background:#fff}.tabs-nav li.active a{background:#fdfdfd}.features-tour-box{padding:55px 0}.features-tour-box h3{font-size:30px;text-transform:uppercase;margin:0}.features-tour-box p{line-height:1.7em;margin:15px 0}.features-tour-box ul{list-style:none;margin:0 0 0 25px;padding:0}.features-tour-box ul li{font-size:14px;padding:0px 0;color:rgba(0,0,0,.6); list-style:disc}.features-tour-box ul li .glyph-icon{margin-right:10px;}
/*feature-box*/
/*footer*/
.hamburgermenu_title {
    padding-left: 5px;
    font-size: 12px;
}
.no-margin {
    margin-bottom: 0px !important;
}
.main-footer {
    position: relative;
    padding-top: 35px;
    color: rgba(0,0,0,.8);
}
.main-footer p {
    font-size: 12px
}

.main-footer a {
    color: rgba(77,77,77,1);
}

.main-footer a:hover {
    color: #000000
}

.main-footer .about-us p {
    font-size: 12px;
    line-height: 1.8em;
    text-align:justify;
}

.main-footer .posts-list li .post-image img {
    width: 88px
}

.main-footer .posts-list li {
    padding: 0 0 15px;
    margin: 0 0 15px;
    border-bottom-color: rgba(255, 255, 255, .1)
}

.main-footer .posts-list li .post-title h3 {
    font-size: 14px
}

.main-footer .posts-list li a {
    color: rgba(255, 255, 255, .8)
}

.main-footer .posts-list li a:hover {
    color: #fff
}

.main-footer .footer-nav li,
.main-footer .footer-nav li a {
    display: block
}

.main-footer .footer-nav li {
    margin-bottom: 3px
}

.main-footer .footer-nav li a {
    border-radius: 3px;
    padding: 5px 10px;
    font-size: 12px
}

.main-footer .footer-nav li a:hover {
    background: rgba(255, 255, 255, .1)
}

.main-footer .header {
    font-size: 16px;
    color: rgba(77,77,77,1);
    padding: 0 0 20px
}

.main-footer .no-gutter .col-xs-4 {
    padding: 3px
}

.main-footer .no-gutter {
    margin-bottom: 25px
}

.main-footer .no-gutter .col-xs-4 img {
    border-radius: 3px
}

.main-footer ul.footer-contact {
    margin-top: -15px
}

.main-footer .footer-contact li {
    padding: 5px 0;
    font-size: 12px
}

.main-footer .divider {
    background: rgba(255, 255, 255, .06);
    margin: 15px 0
}

.main-footer .theme-color-wrapper {
    padding: 0
}

.main-footer ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.footer-pane {
    background: #ffffff;
    padding: 20px 0;
    font-size: 12px;
    color:#000000;
}

.footer-pane .logo {
    float: left
}

.footer-pane .footer-nav-bottom {
    float: right
}

.footer-pane .footer-nav-bottom a {
    padding: 0 5px
}
/*footer*/
/*hero-box*/
.hero-box{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;text-align:center;position:relative}.hero-box *{position:relative;z-index:13}.hero-heading{font-weight:300;padding:0 50px;margin:0 auto}.hero-text{font-weight:100;margin:0 auto;opacity:1}.hero-overlay,.hero-pattern,.hero-video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;z-index:10}.hero-overlay,.hero-pattern{opacity:.5;-moz-opacity:.5;filter:alpha(opacity:50)}.hero-dark{background:#000}.hero-light{background:#fff}.hero-pattern{opacity:.05;-moz-opacity:.05;filter:alpha(opacity:.05);z-index:12}.hero-video{z-index:9}.hero-left{text-align:left}.hero-left .hero-btn{margin-left:50px}.hero-right{text-align:right}.hero-right .hero-btn{margin-right:50px}.bg-holder{position:absolute;top:0;width:100%}.bg-holder.float-right img{right:auto;left:0}.bg-holder img{position:absolute;top:0;right:0}.hero-box .img-holder img{width:100%}.hero-box.page-title{padding:15px 0}.contact-list li{padding:5px;font-size:14px}.contact-list li .glyph-icon{margin-right:5px}
/*hero-box*/
/*icon-box*/
.icon-box{text-align:center}.icon-small{font-size:28px;line-height:56px;width:56px;height:56px}.icon-medium{font-size:38px;line-height:76px;width:76px;height:76px}.icon-large{font-size:48px;line-height:96px;width:96px;height:96px}.icon-box.icon-box-left .icon-alt{font-size:44px;margin-top:-10px;margin-right:25px;width:40px}.icon-content-wrapper{overflow:hidden}.icon-box.icon-box-offset-small .glyph-icon{margin-top:-48px}.icon-box.icon-box-offset-medium .glyph-icon{margin-top:-58px}.icon-box.icon-box-offset-large .glyph-icon{margin-top:-68px}.icon-box.icon-box-offset-small{margin-top:24px}.icon-box.icon-box-offset-medium{margin-top:29px}.icon-box.icon-box-offset-large{margin-top:34px}.icon-box .glyph-icon{font-weight:400;display:block;margin:0 auto 20px;border-radius:100%}.icon-border{border:2px solid transparent}.icon-box .icon-title{font-size:18px;margin:0;color:rgba(0,0,0,.9)}.icon-box.inverse .icon-title{color:rgba(255,255,255,.9)}.icon-box .icon-content{line-height:1.6em;margin:0;padding:10px;color:rgba(0,0,0,.45);overflow:hidden;font-size:15px}.icon-box.inverse .icon-content{color:rgba(255,255,255,.6)}.icon-boxed{padding:20px 0}.icon-box-left{text-align:left}.icon-box-left .glyph-icon{float:left;margin-right:15px;text-align:center}.icon-box-left .icon-content{padding:10px 0}.icon-box .read-more{margin:5px 0 0 63px;color:rgba(255,255,255,.9);display:inline-block;padding:5px 15px;font-weight:700;font-size:11px;border:1px solid rgba(255,255,255,.2);text-transform:uppercase;border-radius:50px}.icon-box .read-more:hover{color:#fff;border-color:rgba(255,255,255,.4);background:rgba(255,255,255,.07)}.hero-box .icon-box .icon-alt{color:rgba(255,255,255,.3)}.hero-box .icon-box .icon-content{color:rgba(255,255,255,.7)}.hero-box .icon-box .icon-title{color:rgba(255,255,255,.9)}
/*icon-box*/
/*slider*/
.iphone-screen,.iphone-wrapper{position:relative;width:366px;height:768px}.iphone-screen{position:absolute;z-index:6;top:0;left:0;background-image:url(../image-resources/objects/iphone-screen.png)}.iphone-content{position:absolute;z-index:7;top:112px;left:30px;width:310px;height:541px}.iphone-content .owl-pagination{display:none!important}.iphone-content .slider-wrapper .owl-controls .owl-buttons .owl-prev{font-size:95px;right:auto;left:-65px}.iphone-content .slider-wrapper .owl-controls .owl-buttons .owl-next{font-size:95px;right:-65px;left:auto}
/*slider*/